{
    "ordinal": [],
    "categorical": [],
    "time": [{
        "value": "year",
        "label": "年"
    }, {
        "value": "halfYear",
        "label": "半年"
    }, {
        "value": "quarter",
        "label": "季度"
    }, {
        "value": "month",
        "label": "月"
    }, {
        "value": "week",
        "label": "周"
    }, {
        "value": "day",
        "label": "日"
    }]
}